"Transition FX" = "Transition FX";
"		¬© Copyright Softpress Systems Ltd. 2008\
	" = "		¬© Copyright Softpress Systems Ltd. 2008\
	";


"On Page Load" = "Bij laden pagina";
"Effect" = "Effect";
"Appear" = "Opdoemen";
"Fade" = "Vervagen";
"Blind Down" = "Gordijn omlaag";
"Blind Up" = "Gordijn omhoog";
"Slide Down" = "Dia omlaag";
"Slide Up" = "Dia omhoog";
"Initially Hidden" = "Eerst verbergen";
"Duration" = "Tijdsduur";
"   Delay" = " Vertraging";
"On Trigger" = "Bij inschakelen";
"Toggle" = "Aan/uit";
"Duration" = "Tijdsduur";
"   Delay" = " Vertraging";
"Item" = "Element";
"Trigger On" = "Schakel in bij";
"Click" = "Klik";
"Mouse Over" = "Mouseover";
"Attention FX" = "Attention FX";
"		¬© Copyright Softpress Systems Ltd. 1993-2008\
	" = "		¬© Copyright Softpress Systems Ltd. 1993-2008\
	";


"Shake" = "Schudden";
"Pulsate" = "Pulseren";
"Highlight" = "Markeren";
"Highlight Color" = "Markeerkleur";
"Sound FX" = "Sound FX";
"¬© Copyright Softpress Systems Limited 1993-2008\
" = "¬© Copyright Softpress Systems Limited 1993-2008\
";


"Function" = "Functie";
"Play" = "Speel af";
"Stop" = "Stop";
"Audio File" = "Audiobestand";
"The \"^0\" Action can't be applied to in-flow graphic items." = "De \"^0\" Action kan niet worden toegepast op grafische in-flow elementen.";
"The \"^0\" Action can only be applied to layer or in-flow items." = "De \"^0\" Action kan alleen worden toegepast op lagen of in-flow elementen.";